:root{--accent:#131545;--highlight:#fd961d;}
.ez-wrap-content4:not(.body_home .ez-wrap-content4):not(.body_office_of_emergency_management .ez-wrap-content4){max-width:1200px;margin:0 auto;}
.call911{background:#c00;color:#fff;padding:0 5px;line-height:1.2em;}
.logo{max-height:130px !important;width:auto;display:block;margin:0 auto;} 
.website-header-title{text-transform:uppercase;font-weight:900;font-size:2.3rem;padding-bottom:0;margin-bottom:0;padding-top:0.6rem;line-height:0.9;} @keyframes alternateColors{0%{background:linear-gradient(to right, red 50%, blue 50%);} 50%{background:linear-gradient(to right, blue 50%, red 50%);} 100%{background:linear-gradient(to right, red 50%, blue 50%);}}
.btn-police{position:relative;}
.btn-police:after{content:'';display:block;position:absolute;bottom:-2px;left:50%;transform:translateX(-50%);width:60px;height:4px;background:linear-gradient(to right, red 50%, blue 50%);transition:background 0.1s;}
.btn-police:hover:after{animation:alternateColors 0.5s infinite;}
.fpd-menu{margin-top:-20px;}
.nav-item:hover{background:#fff;}
.stroke-heading{line-height:5.1;font-size:5rem;} @media (max-width:768px){.stroke-heading{line-height:4;font-size:1.2rem;}}
.fbp-hc-1{display:block;width:100%;height:100%;padding:20px;border:1px solid #ddd;background:#fff;transition:border-color 0.3s ease;transition:background 0.3s ease;transition:color 0.3s ease;}
.fbp-hc-1:hover{border:1px solid var(--accent);background:var(--accent);color:#fff;}
.image-ah-border-shadow img{box-shadow:30px 30px 0px 0px var(--highlight);outline:1px solid var(--accent);outline-offset:15px;}
.card-container{width:100%;height:100%;perspective:1000px;/* Enable 3D effect */}
.card-flip{width:100%;height:100%;transform-style:preserve-3d;transition:transform 0.6s ease-in-out;position:relative;}
.card-container:hover .card-flip{transform:rotateY(180deg);}
.card-front, .card-back{position:absolute;width:100%;height:100%;backface-visibility:hidden;}
.card-back{transform:rotateY(180deg);}
.oem-b1{width:100%;height:100%;border:1px solid #ccc;padding:30px;}
.website-background{background-color:#fff;}
.widget-menu .row{background:#fd961d;}
@media (min-width:992px){
	.navbar{padding:0 0;}
	.logo{margin-top:-15px;position:relative;z-index:35;}
	.widget-menu{margin-top:-15px;}
}
.emergency-bar .row{background:#131545;}
.navbar-nav{background-color:var(--highlight);}
.nav-item a{color:var(--accent);}
.nav-item .dropdown-menu{background-color:var(--highlight);}
.body_home .title-wrap{display:none;}
.ez-title-default{color:var(--accent);}
.ez-title-default:before{background:rgba(0, 0, 0, 0.5);}
.ez-title-default:after{background:rgba(0, 0, 0, 0.9);}
.breadcrumbs,.breadcrumbs a{color:var(--accent);}
.ez-article-module-card{height:200px;}
.inner-page-wrap{margin-top:10px;}
#widget_415 img{max-height:200px;}